Name: ti24firmware
Summary: Firmware for Seiros TI24 cards
Group: System/Kernel and hardware
Version: 1.2
Release: alt3
License: Distributable
Url: http://www.seiros.ru/

Packager: Denis Smirnov <mithraen@altlinux.ru>

Provides: firmware-seiros-ti24 = %version-%release
Obsoletes: firmware-seiros-ti24 < %version-%release
Conflicts: firmware-seiros-ti24 > %version-%release
Conflicts: firmware-seiros-ti24 < %version-%release

Source: %name-%version.tar

BuildArch: noarch

%description
%summary

%prep
%setup
%build
%install
mkdir -p %buildroot/usr/share/ti24
install -D -m644 *.bit %buildroot/usr/share/ti24/

%files
%dir %attr(0755,root,root) /usr/share/ti24
%attr(0644,root,root) /usr/share/ti24/ti24m10.bit
%attr(0644,root,root) /usr/share/ti24/ti24m15.bit

%changelog
* Fri Jul 03 2009 Denis Smirnov <mithraen@altlinux.ru> 1.2-alt3
- add Url tag

* Mon Feb 23 2009 Denis Smirnov <mithraen@altlinux.ru> 1.2-alt2
- rename to ti24firmware

* Tue Feb 10 2009 Denis Smirnov <mithraen@altlinux.ru> 1.2-alt1
- first build for Sisyphus

